This package was debianized by Dan Pascu <dan@ag-projects.com> on
Sat, 16 Dec 2006 08:23:41 +0200 and is maintained by Bernd Zeimetz
<bernd@bzed.de> and the Debian Python Modules Team.

It is available for download at
    http://cheeseshop.python.org/pypi/python-application

Author:

    Dan Pascu <dan@ag-projects.com>

Copyright:

    Copyright (C) 2006-2007 Dan Pascu <dan@ag-projects.com>

License:

    This library is free software; you can redistribute it and/or
    modify it under the terms of the GNU Lesser General Public
    License as published by the Free Software Foundation; either
    version 2 of the License, or (at your option) any later version.
 
    This library is distributed in the hope that it will be useful,
    but WITHOUT ANY WARRANTY; without even the implied warranty of
    MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU
    Lesser General Public License for more details.

    You should have received a copy of the GNU Lesser General Public License
    along with this library; if not, write to the Free Software Foundation,
    Inc., 51 Franklin St, Fifth Floor, Boston, MA 02110-1301, USA.

On Debian systems, the complete text of the GNU Lesser General
Public License, version 2, can be found in
`/usr/share/common-licenses/LGPL-2'.

The Debian packaging is (C) 2007 Dan Pascu <dan@ag-projects.com>,
Bernd Zeimetz <bernd@bzed.de> and is licensed under the LGPL,
version 2 of the License, or (at your option) any later version,
see above.
